* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ah_153__jlvsu:after { display: table; content: ''; clear: both; }

.e-589_lfcji { clear: both; }

.ecf_939__wc { width: 1000px; margin: 0 auto; }


.tibx_645__bhuk
{
	display: block;
}

.tibx_645__bhuk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ecf_939__wc
{
	margin-top: 70px;
}

.gmg_81__mgg 
{
	display: table;
	position: relative;
}



.srn_667-e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.srn_667-e > a
{
	display: block;
	float: left;
}

.srn_667-e > a.qqc_981__ah
{
	margin-right: 10px;
}

.srn_667-e > a.n-336_iei
{
	margin-right: 10px;
}


.srn_667-e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.srn_667-e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.srn_667-e > a.qqc_981__ah > div > span
{
	background-image: url(../images/FB.png);
}

.srn_667-e > a.n-336_iei > div > span
{
	background-image: url(../images/X.png);
}

.srn_667-e > span.lhg-513_nnxeu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mfo_736-f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f_543__p { background-color: #171717; }

.f_543__p .yaq_697__aod 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f_543__p .haw_104__fjqz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f_543__p .haw_104__fjqz > .p-365_dak
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.haw_104__fjqz .jw_975__gi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h_388-o
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h_388-o > .uedh-227_ql 
{
	float: right;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh.active > .ev_17__bh
{
	visibility: visible;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li
{
	display: block;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a > .ka-81_gwgd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a > .ka-81_gwgd > .yed-639_oovrh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a:hover > .ka-81_gwgd > .yed-639_oovrh
{
	 
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a > .ka-81_gwgd > .yed-639_oovrh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a > .bhuem_287-gg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a:hover > .bhuem_287-gg
{
	text-decoration: underline;
}




.uedh-227_ql > .ercth_78-ozh > .inai_839-iap
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uedh-227_ql > .ercth_78-ozh.active > .inai_839-iap
{
	background: #f5f5f5;
}


.uedh-227_ql > .ercth_78-ozh > .inai_839-iap > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h_388-o .be_631-cfeuu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h_388-o .be_631-cfeuu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h_388-o .ercth_78-ozh.active .be_631-cfeuu > span
{
	color: #171717;
}



.h_388-o .rfaqx_574__nmij
{
	height: 24px;
	width: 34px;
}

.h_388-o .rfaqx_574__nmij > .u_620__um
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h_388-o .ercth_78-ozh.active .rfaqx_574__nmij > .u_620__um
{
	border:1px solid #171717;
}

.h_388-o .rfaqx_574__nmij > .u_620__um > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dioj-98_bam 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dioj-98_bam > .s-648_a
{
	display: table;
	margin-top: 70px;
}



.dioj-98_bam > .s-648_a > *
{
	display: table-cell;
	vertical-align: middle;
}

.dioj-98_bam > .s-648_a > .hb-622_geg
{
	width: 440px;
	max-width: 440px;
}

.dioj-98_bam > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dioj-98_bam > h1 .bv_881__gxwg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dioj-98_bam > .jbgl_274__jp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hb-622_geg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.hb-622_geg > .is_842-u
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.is_842-u.jfih_464__c
{
	margin-right: 100px;
}


.is_842-u > h3.djkb-223_ivwxo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.is_842-u.jfih_464__c > h3.djkb-223_ivwxo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hb-622_geg > .is_842-u .m_42-r
{
	
}


.is_842-u .d_13-bbe
{
	display: none;
}


.is_842-u .m_42-r.kfw-189_bmtbb
{
	margin-top: 20px;
}

.is_842-u .m_42-r .qrb_94__hifcf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.is_842-u.jfih_464__c .m_42-r .qrb_94__hifcf
{
	font-size: 16px;
	font-weight: normal;
}



.is_842-u .m_42-r > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.is_842-u.jfih_464__c .m_42-r > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.is_842-u .m_42-r .ac-680_b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.is_842-u.jfih_464__c .m_42-r .ac-680_b
{
	max-width: 384px;
	font-size:16px;
}

.is_842-u .er-28_exl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.is_842-u.jfih_464__c .er-28_exl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ix_623__cd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ix_623__cd > .yejt_287-vygh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ix_623__cd > .yejt_287-vygh.ps_594__fojiz
{
	right: -10px;
	top:-10px;
}

.ix_623__cd > .yejt_287-vygh.eno-23_bl
{
	top:0px;
	right: -20px;
}

.ix_623__cd > .yejt_287-vygh > .ohl_558-i
{
	display: table-cell;
	vertical-align: middle;
}


.ix_623__cd > .yejt_287-vygh .mwnb_319-hgipo
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ix_623__cd > .yejt_287-vygh .zmci_56-aj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j_918__h > .ix_623__cd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dioj-98_bam > .s-648_a > .dt-969_eybng
{
	width: 280px;
}


.dt-969_eybng > .cal_587__geq
{
    font-size: 16px;
    line-height: 180%;
}


.dt-969_eybng > .cal_587__geq > b, .dt-969_eybng > .cal_587__geq > h2, .dt-969_eybng > .cal_587__geq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dt-969_eybng > .cal_587__geq > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_596__rfynj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ua_903-ad
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ua_903-ad > li
{
	display: inline-block;
}

.ua_903-ad > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.ua_903-ad > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ua_903-ad > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ua_903-ad > li.active > a
{
	color: #545454;
}




.zb_92__ioumb 
{ 
	margin-bottom: 50px; 

}



.zb_92__ioumb > .iesne_0__suxk
{
	 padding: 30px;
	overflow: hidden;
}


.zb_92__ioumb > .iesne_0__suxk:after { display: table; content: ''; clear: both; }




.zb_92__ioumb h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zb_92__ioumb h1 .bv_881__gxwg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zb_92__ioumb h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zb_92__ioumb h2:first-child
{
	padding-top: 0px;
}

.zb_92__ioumb .iesne_0__suxk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zb_92__ioumb .iesne_0__suxk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zb_92__ioumb h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.zb_92__ioumb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zb_92__ioumb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zb_92__ioumb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iesne_0__suxk ul { margin-top: 12px; }


.iesne_0__suxk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iesne_0__suxk ul.clear > li, .iesne_0__suxk ol.clear > li 
{
	clear: both;
}

.iesne_0__suxk ul.clear > li:after, .iesne_0__suxk ol.clear > li:after { display: block; content: ''; clear: both; }


.iesne_0__suxk ul.uhz-985_j
{
	margin-top: 0px !important;
}

.iesne_0__suxk ul.uhz-985_j > li 
{
	margin-left: 0px !important;
}

.iesne_0__suxk ol { margin-left: 20px; margin-top: 12px; }

.iesne_0__suxk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iesne_0__suxk ul.list-recomend
{
	
}

.iesne_0__suxk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iesne_0__suxk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iesne_0__suxk ul.list-recomend > li .dscr_img .date, .iesne_0__suxk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iesne_0__suxk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iesne_0__suxk .ji-610_nvf > .heu_896__jbcjh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iesne_0__suxk .ji-610_nvf > .l_387__c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.zb_92__ioumb > .iesne_0__suxk.z_596__rfynj.paa_574-ccj 
{
	margin-bottom: 50px;
}


.zb_92__ioumb > .iesne_0__suxk.z_596__rfynj.paa_574-ccj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.paa_574-ccj table.hhf_477-gizf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.paa_574-ccj table.hhf_477-gizf tfoot td b
{
	text-align: center;
}


.paa_574-ccj table.hhf_477-gizf td
{
	width: 50%;
}


.zb_92__ioumb table { border-collapse: separate; border-spacing: 3px; }

.zb_92__ioumb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zb_92__ioumb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hhf_477-gizf
{
	width: 100%;
}

table.hhf_477-gizf td
{
	padding: 0;
}

table.hhf_477-gizf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hhf_477-gizf a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.vpfp_208__hcdlc
{
	width: 100%;
}


table.vpfp_208__hcdlc th
{
	text-align: left;
	font-weight: bold;
}

table.vpfp_208__hcdlc th.ysomc-205_lg
{
	max-width: 200px;
}
table.vpfp_208__hcdlc th.si-325_mihg
{
	max-width: 100px;
}
table.vpfp_208__hcdlc th.yge_154-oj
{
	
}

table.vpfp_208__hcdlc td
{
	padding: 5px 10px;
}

table.vpfp_208__hcdlc tr.v-355_hj td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.vpfp_208__hcdlc tr.v-355_hj td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.vpfp_208__hcdlc tr.v-355_hj td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.vpfp_208__hcdlc tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.vpfp_208__hcdlc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ji_276__gfhx.yig_173-k
{ 
	margin-bottom: 50px; 

}


.ji_276__gfhx.yig_173-k h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.orkzl-848_iflcg
{
	padding: 30px;
}


.ji_276__gfhx ul
{
	display: block;
}

.ji_276__gfhx ul.uhz-985_j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ji_276__gfhx ul.uhz-985_j > li:after
{ display: table; content: ''; clear: both; }



.ji_276__gfhx ul.uhz-985_j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ji_276__gfhx ul.uhz-985_j > li:not(:last-child)
{
	padding-top: 30px;
}


.ji_276__gfhx ul.uhz-985_j > li:last-child, .ji_276__gfhx.z_224-hf .iesne_0__suxk ul > li:last-child
{
	margin-bottom: 0px;
}


.ji_276__gfhx ul.uhz-985_j > li .cv-659_geaa
{
	margin-bottom: 12px;
}

.ji_276__gfhx ul.uhz-985_j > li .cv-659_geaa > i
{
	font-size: 18px;
	font-style: italic;
}

.ji_276__gfhx ul.uhz-985_j > li .x-966_f
{
	float: left;
}


.ji_276__gfhx ul.uhz-985_j > li .x-966_f img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ji_276__gfhx ul.uhz-985_j > li .ojcyw_791__qk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ji_276__gfhx ul.uhz-985_j > li .item_rev
{
	display: none;
}

.ji_276__gfhx .p_41__ini
{
	margin-top: 20px;
	text-align: center;
}



.ji_276__gfhx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bats_454-qxbs.yig_173-k
{ 
	margin-bottom: 50px; 

}

.bats_454-qxbs.yig_173-k h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bats_454-qxbs.yig_173-k ul
{
	display: table;
	width: 100%;
}

.bats_454-qxbs.yig_173-k ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bats_454-qxbs.z_224-hf .iesne_0__suxk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bats_454-qxbs ul > li:last-child, .bats_454-qxbs.z_224-hf .iesne_0__suxk ul > li:last-child
{
	margin-bottom: 0px;
}


.bats_454-qxbs ul > li .uqce-690_g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.bats_454-qxbs ul > li .va_353__dd
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.bats_454-qxbs ul > li .va_353__dd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bats_454-qxbs ul > li .t_828__xaoj
{
	margin-bottom: 12px;
}

.bats_454-qxbs ul > li .wjwmc_431__gdug
{
	color: #777777;
}



.bats_454-qxbs .hhhuw_138__k
{
	margin-top: 20px;
	text-align: center;
}




.zf_687__mubn 
{ 
	margin-bottom: 50px;
}

.zf_687__mubn .it_686-lpisa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zf_687__mubn .it_686-lpisa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zf_687__mubn .it_686-lpisa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zf_687__mubn .zpbzn_601__vs 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dek_410__qihjh
{
	display: block;
	line-height: 130%;

}

.dek_410__qihjh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dek_410__qihjh > div > dt
{
	display:inline-block;
}

.dek_410__qihjh > div > dd
{
	display:inline;
}

.zf_687__mubn .qqg_120__arqwi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zf_687__mubn h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cvtqy-142_qib {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cvtqy-142_qib > .m_590-cb
{
	display: table;
	width: 100%;
}


.cvtqy-142_qib > .m_590-cb > *
{
	display: table-cell;
	vertical-align: top;
}


.cvtqy-142_qib .ix_623__cd > img
{
	max-width: 400px;
}



.sgjph_895-jhgm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cri_298__b
{
	display: block;
	margin-right: 40px;
}


.cri_298__b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cri_298__b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cri_298__b li a:hover
{
	text-decoration: underline;
}

.fajk_668-kes { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fajk_668-kes .bcc-302_tflco
{
	display: block;
	text-decoration: none;
}

.fajk_668-kes .bcc-302_tflco .bv_881__gxwg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fajk_668-kes h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fajk_668-kes .pfl-295_kk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.pfl-295_kk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pfl-295_kk a:hover
{
	text-decoration: underline;
}



.fajk_668-kes .qyq-544_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.fajk_668-kes .edd_186-of
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lyli_890__emea
{
	padding: 30px;
    overflow: hidden;
}


.lyli_890__emea > .kg_376__vxgzs
{
	float: right;
	width: 50%;
}

.lyli_890__emea > .kg_376__vxgzs > .jim-689_qqtaa
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lyli_890__emea > .kg_376__vxgzs > .jim-689_qqtaa > .dek_410__qihjh
{
	margin-top: 20px;
}

.lyli_890__emea > .d-918_pb
{
	float: left;
	width: 50%;
}

.lyli_890__emea > .d-918_pb form
{
	display: block;
	width: 100%;
}

.lyli_890__emea > .d-918_pb .sag_984__rwb
{
	margin-top: 20px;
}

.lyli_890__emea > .d-918_pb .yen_808-w
{
	display: none;
}


.lyli_890__emea > .d-918_pb .sag_984__rwb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lyli_890__emea > .d-918_pb .sag_984__rwb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lyli_890__emea > .d-918_pb .sag_984__rwb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lyli_890__emea > .d-918_pb .sag_984__rwb .uat_875-q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lyli_890__emea > .d-918_pb .ggj_973__rf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ecf_939__wc { width: 100%; }
	
.f_543__p { text-align: center; }
	
	
	
	
.f_543__p .haw_104__fjqz
	{
		
		
	}

	
	

	
	
	
	.srn_667-e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.srn_667-e > a
{
	
}

	
.srn_667-e > a.n-336_iei
{
	margin-right: 0px;
}
	
.srn_667-e > a > div
{
    width: 24px;
	height: 24px;
}

.srn_667-e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.srn_667-e > a.qqc_981__ah > div > span
{
	
}

.srn_667-e > a.n-336_iei > div > span
{
	
}


.srn_667-e > span.lhg-513_nnxeu
{
	display: none;
}
	

	
	
	.mfo_736-f
	{
		width: auto;
	}
	
	
	.h_388-o
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h_388-o > .uedh-227_ql > .ercth_78-ozh:not(.active)
	{
		position: relative;
	}
	
	
		.h_388-o > .uedh-227_ql > .ercth_78-ozh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uedh-227_ql > .ercth_78-ozh > .inai_839-iap
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh
	{
		
		display: none;
	}
	


.h_388-o > .uedh-227_ql > .ercth_78-ozh.active > .ev_17__bh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul
{
	display: block;
	max-height:300px;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li
{
	
}
	
	
.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h_388-o > .uedh-227_ql > .ercth_78-ozh > .ev_17__bh > ul > li > a > .bhuem_287-gg
{
	font-size: 14px;	
}
	
	
	
.uedh-227_ql > .ercth_78-ozh > .inai_839-iap > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uedh-227_ql > .ercth_78-ozh.active > .inai_839-iap > *
{
	font-size: 16px;
}	
		
.uedh-227_ql > .ercth_78-ozh:not(.active) > .inai_839-iap > .be_631-cfeuu
{
	display: none;
}
	
	
	
.h_388-o .rfaqx_574__nmij
{
	width: 24px;
}

.h_388-o .rfaqx_574__nmij > .u_620__um
{
	width: 24px;
	height: 24px;
}
	
	
.h_388-o .ercth_78-ozh:not(.active) .rfaqx_574__nmij > .u_620__um
{
	margin-left: 0px;
}

.h_388-o .ercth_78-ozh.active .rfaqx_574__nmij > .u_620__um
{
	border:1px solid #171717;
}

.h_388-o .rfaqx_574__nmij > .u_620__um > img
{
	height: 24px;
}
	

.f_543__p .haw_104__fjqz > .p-365_dak
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.haw_104__fjqz .jw_975__gi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h_388-o.ps_594__fojiz
	{
		float: none;
	}
	
.h_388-o.ps_594__fojiz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h_388-o .cv-659_geaa
	{
		line-height: 18px;
	}
	
	.h_388-o .rfaqx_574__nmij > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h_388-o .rfaqx_574__nmij > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dioj-98_bam {
    padding: 30px 20px;
	}
	
	.dioj-98_bam > .s-648_a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dioj-98_bam > .s-648_a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dioj-98_bam > .s-648_a > .j_918__h
	{
		padding-top: 10px
	}
	
	.dioj-98_bam > .s-648_a > .hb-622_geg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hb-622_geg > .is_842-u
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j_918__h > .ix_623__cd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dioj-98_bam > .s-648_a > .dt-969_eybng
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ecf_939__wc
	{
		margin-top: 30px;
	}
		
	.zb_92__ioumb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zb_92__ioumb h2 { padding-bottom:20px; }
	.zb_92__ioumb > .iesne_0__suxk
	{
		padding: 20px;
	}

	.zb_92__ioumb p + h2 { }
	.zb_92__ioumb ul { }
	.zb_92__ioumb li { }
	.zb_92__ioumb table { width: 100% !important; }
	
	.zb_92__ioumb img { max-width: 100% !important; }
	

	.ji_276__gfhx.yig_173-k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ji_276__gfhx.yig_173-k h2
	{
		padding-bottom: 20px;
	}
	
	.ji_276__gfhx.yig_173-k ul
	{
		display: block;
	}
	
	.ji_276__gfhx.yig_173-k ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ji_276__gfhx.yig_173-k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ji_276__gfhx ul.uhz-985_j > li > .x-966_f
	{
		float: none !important;
	}
	
	.ji_276__gfhx ul.uhz-985_j > li > .ojcyw_791__qk
	{
		padding: 0px;
	}
	
	
		.bats_454-qxbs.yig_173-k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bats_454-qxbs.yig_173-k h2
	{
		padding-bottom: 20px;
	}
	
	.bats_454-qxbs.yig_173-k ul
	{
		display: block;
	}
	
	.bats_454-qxbs.yig_173-k ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bats_454-qxbs.yig_173-k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bats_454-qxbs.yig_173-k ul > li .ojcyw_791__qk
	{
		padding: 0px;
	}
	
	.orkzl-848_iflcg
	{
		    padding: 20px;
	}
	
	
	.zf_687__mubn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zf_687__mubn h2
	{
		padding-bottom: 20px;
		
	}
	
	.zf_687__mubn .it_686-lpisa
	{
		padding: 20px;
	}
	
	.zf_687__mubn .it_686-lpisa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zf_687__mubn .qqg_120__arqwi
	{
		padding-left: 0px;
	}
	
	
	
	
	.cvtqy-142_qib
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cvtqy-142_qib > .m_590-cb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.m_590-cb > .aib_152__eamj
	{
		display: block;
	}
	
	.m_590-cb > .fe-860_maid
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.m_590-cb > .fe-860_maid > .ix_623__cd
	{
		
	}
	
	
	.is_842-u.jfih_464__c
	{
		margin-right: 0;
	}
	
	
	.is_842-u.jfih_464__c .m_42-r > input
	{
		max-width: none;
	}
	
	.is_842-u.jfih_464__c .er-28_exl
	{
		max-width: none;
	}
	
	
	.ix_623__cd > .yejt_287-vygh.eno-23_bl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fajk_668-kes
	{
		text-align: center;
	}
	
	.cri_298__b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cri_298__b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cri_298__b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ua_903-ad
	{
		margin-left: 20px !important;
		
	}
	
	.ua_903-ad > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zb_92__ioumb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hhf_477-gizf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zb_92__ioumb > .iesne_0__suxk.e_499__tz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iesne_0__suxk ul.list-recomend > li
{
	display: block;
}
	
.lyli_890__emea > .d-918_pb
{
	width: 100%;
	float: none;
}
	
.lyli_890__emea > .kg_376__vxgzs
{
	width: 100%;
	float: none;
}

.lyli_890__emea > .kg_376__vxgzs > .jim-689_qqtaa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


